Bug 164894 - master volume doesn't work, PCM does
master volume doesn't work, PCM does
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2005-08-02 09:00 EDT by Marius Andreiana
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-16 07:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2005-08-02 09:00:21 EDT
Setting soundcard to mute in gnome or in terminal with alsamixer has no effect. 

Also, if settings master volume to 0% it doesn't really mute sound, must also
drag PCM volume to 0% to mute wave.

In case this is not sound-card independent, mine is Intel 82801DB-ICH4.
Comment 1 Martin Stransky 2005-08-15 10:50:21 EDT
What is the problem? You can't mute your soundcard by any mute switch and you
have to use volume sliders?
Comment 2 Marius Andreiana 2005-08-16 03:02:09 EDT
After more testing: The problem is that Master volume doesn't have any effect,
only PCM works. So Mute for Master (or volume slider) doesn't work, only the one
for PCM.
Comment 3 Martin Stransky 2005-08-16 07:12:08 EDT
Yes, It's a common problem with the Master volume slider, it doesn't work for
many cards. Upstream already works on this issue.

Note You need to log in before you can comment on or make changes to this bug.